Subject: New Reply Received - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 04:39:13 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  escalation  Ticket comment <div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">Order ID 2002130676 delayed refund, after a history of problems of wrong item delivery on your side and even delayed return request collection, the audacity to even delay my refund process after all of that is just unacceptable. <br>
</div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">As due to order <span style="font-size:17px;border-color:rgb(0,0,0)">2002205372 return I already infromed you multiple times in emails I’m returning it in store today due to your delayed collection as usual and horrible treatment.</span>
</div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 28 May 2021 at 2:46 PM Jessy Mor &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><font style="border-color:rgb(0,0,0);color:rgb(0,0,0)">The correct  order number is</font></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><span style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:0.8125rem;border-color:rgb(0,0,0)'><div style='margin:0px;font-stretch:normal;font-size:17px;line-height:normal;word-spacing:0px;font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;border-color:rgb(0,0,0)'><span style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;border-color:rgb(0,0,0)'><br></span></div>
<div style='margin:0px;font-stretch:normal;font-size:17px;line-height:normal;word-spacing:0px;font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;border-color:rgb(0,0,0)'><span style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;border-color:rgb(0,0,0)'>2002205372</span></div></span></div>
</div>
<div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><span style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:0.8125rem;border-color:rgb(0,0,0)'><div style='margin:0px;font-stretch:normal;font-size:17px;line-height:normal;word-spacing:0px;font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;border-color:rgb(0,0,0)'>
<span style='font-size:0.8125rem;word-spacing:1px;font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;border-color:rgb(0,0,0)'> delayed return and no one has contacted me so far, can I return my order in person by going to a nearby store on Monday or are you going to make a new problem with me?I can’t take this horrible courier service every time i return an item to you and this horrible inconvenience ! </span><br>
</div></span></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)">Also my refund for  <span style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:0.8125rem;border-color:rgb(0,0,0)'>2002130676 Is delayed after tons of problems on your side!</span>
</div>
</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 28 May 2021 at 2:41 PM Jessy Mor &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">
<span style="border-color:rgb(0,0,0)">Order </span><span style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px;border-color:rgb(0,0,0)'>2002205269 delayed return and no one has contacted me so far, can I return my order in person by going to a nearby store on Monday or are you going to make a new problem with me?I can’t take this horrible courier service every time i return an item to you and this horrible inconvenience ! </span>
</div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">Also my refund for  <span style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px;border-color:rgb(0,0,0)'>2002130676 Is delayed after tons of problems on your side!</span>
</div>
<br style="color:rgb(0,0,0)">
</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 21 May 2021 at 8:34 AM Landmark Group &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Yasmine,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We sincerely apologize for any inconvenience however, please note the courier partner may take up to 7 - 10 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+201111363571). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your Friends,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2609519